
[General]
Language = 0

[General Command]
Command 6 - Confirm = 0
Command 6 - Tty = 0
Command 6 - Args = %Ui
Command 6 - Executable = echo
Command 6 - Name = print
Command 5 - Confirm = 0
Command 5 - Tty = 0
Command 5 - Args = -w700 -d %Ed -f *.[ch] %Es
Command 5 - Executable = phgrep
Command 5 - Name = phgrep
Command 4 - Confirm = 0
Command 4 - Tty = 0
Command 4 - Args = %Fd -e wp -n %Es
Command 4 - Executable = phfind
Command 4 - Name = phfind
Command 3 - Confirm = 0
Command 3 - Tty = 0
Command 3 - Args = 
Command 3 - Executable = sub-menu
Command 3 - Name = ph util
Command 2 - Confirm = 0
Command 2 - Tty = 0
Command 2 - Args = -Rf %Fd
Command 2 - Executable = rm
Command 2 - Name = rm dir
Command 1 - Confirm = 0
Command 1 - Tty = 0
Command 1 - Args = -f %Fp
Command 1 - Executable = rm
Command 1 - Name = delete
Command 0 - Confirm = 0
Command 0 - Tty = 0
Command 0 - Args = 
Command 0 - Executable = sub-menu
Command 0 - Name = tty util

[General Helper]
Helper 3 - Tty = 0
Helper 3 - Args = -u %f
Helper 3 - Executable = phplay
Helper 3 - Extension = .mpeg
Helper 3 - Description = Video/mpeg
Helper 2 - Tty = 0
Helper 2 - Args = -u %f
Helper 2 - Executable = phplay
Helper 2 - Extension = .mpg
Helper 2 - Description = Video/mpeg
Helper 1 - Tty = 0
Helper 1 - Args = -u %f
Helper 1 - Executable = phplay
Helper 1 - Extension = .pls
Helper 1 - Description = scpls
Helper 0 - Tty = 0
Helper 0 - Args = -d -u %f
Helper 0 - Executable = pkg-installer
Helper 0 - Extension = .qpr
Helper 0 - Description = Packages
